@import url(https://cdn.jsdelivr.net/npm/@fortawesome/fontawesome-free/css/all.min.css);
@import url(https://fonts.googleapis.com/css?family=Material+Icons|Roboto:300,400,500,700,900);

body {
  margin: 0;
  font-family: Roboto, Helvetica, Arial, sans-serif;
}

.fa-icon {
  width: 24px;
  height: 24px;
  user-select: none;
  text-align: center;
  flex-shrink: 0;
  display: inline-block;

  .fa, .far, .fas {
    font-size: 18px;
    line-height: 24px;
  }
}

.jsoneditor {
  .no-border & {
    border: none;
  }
}
